<?php
$page = 'Book Printing | Time Square Publishers';
$pageDesc = '""';
$pageTag = '""';
include 'includes/header.php';
?>
 <section id="banner" class="banneroad01">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="row align-items-center">
                        <div class="col-md-6">
                        <div class="bnr-txt btn-tx-cp">
                            <h4>Hassle-Free, Quick, and Affordable</h4>
                            <h2>Your Source for Top-Quality <br>Book Printing and Delivery Services.</h2>
                            <p>
                                With over hundreds of book printing projects completed last year, <a href="/">Time Square Publishers</a> know both the expectations of the authors and readers. Whether you need only 100 copies or 10,000, Time Square Publishers.co has got your back!
                            </p>
                        </div>
                        <div class="cta-btn btnres">
                            <a href="javascript:;" data-toggle="modal" data-target="#exampleModal" class="btn btnres1 order_button2" >Get A Quote</a>
                            <a href="javascript:;$zopim.livechat.window.toggle()"  class="btn btnres2" >Get Started</a>
                        </div>
                    </div>
                    <div class="col-md-6">


  <?php include "includes/banner-form.php"; ?>               </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
   
    <section id="lp-writing">
        <div class="container">
            <div class="row">
                <div class="col-md-6">
                    <h2>Your Book Is Written, Formatted, And Designed. What's Next?</h2>
                    <br>
                    <div class="inner-txt-p">
                        <p>
                            Once the author has finalised a book, the next step is publishing and printing of the book. We contribute to making your book a legacy and free you from the hassle of finding a printer. Our book printing and delivery services are effortlessly bespoke, timeless, and quick. At Time Square Publishers.co, we are committed to producing top-quality books in our master certified on-house printing shop. Every book that we print in our facility meets digital printing's high standards be it offset printing, print on demand, or short-run printing. Our printing press handles your books with the utmost care and delicacy.
                        </p>
                          
                    </div>
                    <br>
                    <div class="cta-btn">
                        <a href="javascript:;" data-toggle="modal" data-target="#exampleModal" class="btn order_button2" >Get A Quote</a>
                        <a href="javascript:;$zopim.livechat.window.toggle()"  class="btn liveChat" >Live Chat</a>
                    </div>
                </div>
                <div class=" col-md-6 inner-tx-p">
                    <div class="inner-img-lp">
                        <img class="img-sec4" src="images/creative-bok.png">
                    </div>
                </div>
            </div>
        </div>
        </div>
    </section>
    <section id="writing-ser">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="write-txt">
                        <h4>Our Approach</h4>
                        <h2>Standard And Custom Approach</h2>
                        <!--<h6>Here are six unique ways AWA will provide the very best book illustrations for any of your book requirements</h6>-->
                    </div>
                </div>
                <div class="col-md-12 write-main-div">
                    <div class="col-md-6 col-lg-3 ser-img-box">
                        <div class="ser-box ser1">
                            <div class="img-box img-ser1"></div>
                            <div class="ser-box-txt">
                                <h3>Widespread Expertise</h3>
                                <p class="text-center list-scroll">
                                    With Time Square Publishers.co, the sky is your limit. Our printing experts know your niche and the type of suitable materials. Whatever genre your book belongs too, we print it using cutting-edge technology and produce copies that everyone will fall in love with instantly.
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-3 ser-img-box">
                        <div class="ser-box ser4">
                            <div class="img-box img-ser2"></div>
                            <div class="ser-box-txt">
                                <h3>Personalised Service</h3>
                                <p class="list-scroll">
                                    Based on your unique requirements and genre, we let you know of your choices like paper stocks, bindings, cover styles, and other elements that are involved in book printing. This way, you can make a sound decision regarding your book's printing.
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-3 ser-img-box">
                        <div class="ser-box ser2">
                            <div class="img-box img-ser3"></div>
                            <div class="ser-box-txt">
                                <h3>Client Communication</h3>
                                <p class="list-scroll">
                                    For us, no two clients and projects are alike. We offer a bespoke service and subsequently, we keep a particular emphasis on effective client communication to walk you through every step of the process. We stay true to our word and offer 100% client satisfaction.
                                </p>
                            </div>
                        </div>
                    </div>
                    
                </div>
            </div>
        </div>
    </section>
    <!-- landing-page-inner -->
    <!-- cta-1 -->



<section id="cta-sec">

    <div class="container">

        <div class="row">

            <div class="col-md-12 cta-box">

                <div class="cta-txt">

                    <h2>Let us take your book to the next level</h2>

                    <p>We help bring your ideas to life in the form of a sedulously written and published book</p>

                </div>

                <div class="cta-btn">

             <a href="tel:+ (888) 402-0283" class="cta-btn-1" onclick="gtag('config', 'AW-11140042703/MRjtCP3qh6gYEM-f_r8p', { 'phone_conversion_number': '(888) 402-0283'});">Call Us  (888) 402-0283</a>

                    <a href="javascript:;$zopim.livechat.window.toggle()" onclick="setButtonURL();" class="cta-btn-2 liveChat" >Live Chat</a>

                    <a href="javascript:;" class="cta-btn-3 order_button2">Get A Quote</a>

                </div>

            </div>

        </div>

    </div>



</section>    <!-- cta-1 -->
    

<!-- samples -->
<!-- samples -->
<section id="sample">
    <div class="container">
        <div class="row">
            <div class="container">
                <div class="col-md-12">
                    <div class="sample-txt">
                        <h2><b>Our Recent Portfolio</b></h2>
                        <p>Our work speaks for itself. We believe in offering the best value and most personalised service to you.</p>
                    </div>
                </div>
            </div>
        </div>

        <!-- portfolio -->
        <div class="sample-tab">
            <div align="center">
               
            </div>
            <br>

                <div id="tab1" class="tab-pane active show">
                   <div class="book-covers">
                    
                        
                        
                        <div class="body-content">
                            <div class="cover">
                                <img class="" src="images/book-cover/1.jpg" >
                            </div>
                        </div>
                        
                        <div class="body-content">
                            <div class="cover">
                                <img class="" src="images/book-cover/2.jpg" >
                                <div class="badge rounded bg-body color-blue"></div>
                            </div>
                        </div>
                        
                        <div class="body-content">
                            <div class="cover">
                                <img class="" src="images/book-cover/3.jpg" >
                                <div class="badge rounded bg-body color-blue"></div>
                            </div>
                        </div>
                        
                        <div class="body-content">
                            <div class="cover">
                                <img class="" src="images/book-cover/4.jpg" >
                            </div>
                        </div>
                        <div class="body-content">
                            <div class="cover">
                                <img class="" src="images/book-cover/5.jpg" >
                            </div>
                        </div>
                        <div class="body-content">
                            <div class="cover">
                                <img class="" src="images/book-cover/6.jpg" >
                            </div>
                        </div>
                        <div class="body-content">
                            <div class="cover">
                                <img class="" src="images/book-cover/7.jpg" >
                            </div>
                        </div>
                        <div class="body-content">
                            <div class="cover">
                                <img class="" src="images/book-cover/8.jpg" >
                            </div>
                        </div>
                        <div class="body-content">
                            <div class="cover">
                                <img class="" src="images/book-cover/9.jpg" >
                            </div>
                        </div>
                        <div class="body-content">
                            <div class="cover">
                                <img class="" src="images/book-cover/10.jpg" >
                            </div>
                        </div>
                    </div>
                </div>

</div>
</div>
</div>

</section>    <!-- creative-ser -->
    <section id="creative-tab2" class="">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="creative-txt">
                    <h2 class="text-center">Our Process</h2>
                    
                </div>
            </div>
        </div>
        <div class="row faq-tab-div2">
            <!-- Nav tabs -->

            <div class="col-md-6">
                <div id="crtab2-1" class="tabcontent2" style="display: block;">
                    <div class="ctr-tavb-img">
                        <img class="img-fluid " src="images/p-1.png">
                    </div>
                </div>
                <div id="crtab2-2" class="tabcontent2" style="display: none;">
                    <div class="ctr-tavb-img">
                        <img class="img-fluid " src="images/p-2.png">
                    </div>
                </div>
                <div id="crtab2-3" class="tabcontent2" style="display: none;">
                    <div class="ctr-tavb-img">
                        <img class="img-fluid " src="images/p-3.png">
                    </div>
                </div>
                <div id="crtab2-4" class="tabcontent2" style="display: none;">
                    <div class="ctr-tavb-img">
                        <img class="img-fluid " src="images/p-4.png">
                    </div>
                </div>
            </div>

            <!-- ul -->
            <div class="col-md-6">
                <div class="tab crt-tab-menu">
                    <div class="border-lt">
                        <button class="tablinks2 btn-one-cr active" data-toggle="modal" data-target="#Mymodal" onclick="openCity2(event, 'crtab2-1')" id="defaultOpen2">
                            <div class="tab-txt-2 tab-txt-img1">
                                <h3>Extensive Research along with outlining of the draft</h3>
                                <p>We look forward to comprehending and understand your requirements to come up with a well-written plot after extensive Research</p>
                            </div>
                        </button>
                        <button class="tablinks2" onclick="openCity2(event, 'crtab2-2')">
                            <div class="tab-txt-2 tab-txt-img2">
                                <h3>Authentic Content Writing</h3>
                                <p>After you are done approving our extensively researched outline, our storytellers will immediately start writing your first draft involving your idea.</p>
                            </div>
                        </button>
                        <button class="tablinks2" onclick="openCity2(event, 'crtab2-3')">
                            <div class="tab-txt-2 tab-txt-img3">
                                <h3>Evaluative review, Editing, and Proofreading</h3>
                                <p>We keep performing multiple iterations on the editing of the drafts for the betterment of our writing process.</p>
                            </div>
                        </button>
                        <button class="tablinks2" onclick="openCity2(event, 'crtab2-4')">
                            <div class="tab-txt-2 tab-txt-img4">
                                <h3>Substantial formatting, Designing, and Typesetting</h3>
                                <p>When the first manuscript is completed along with proofreading and accepted by you, we then look forward to formatting it quite extensively.</p>
                            </div>
                        </button>
                    </div>
                </div>
            </div>

        </div>
    </div>
</section>



<?php
include 'includes/contact.php';
?>

<?php
include 'includes/footer.php';
$page = 'home';
?>