<?php
$page = 'Book Writing | Time Square Publishers';
$pageDesc = '""';
$pageTag = '""';
include 'includes/header.php';
?>
<section id="banner" class="banneroad01 bwss">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="row align-items-center">
                    <div class="col-md-6">
                    <div class="bnr-txt btn-tx-cp">
                        <h4>Have a story to tell?</h4>
                        <h2>Our Genre and Niche-specific Writers Are Ready to Pen it Down for You.</h2>
                       <p>
                           At <a href="javascript:;">Time Square Publishers</a>, we translate your ideas, experiences and expertise into words that resonate with you and your target audience. Our team of creative writers not only specialise in a wide range of genres and niches but are an absolute delight to work with
                       </p>
                    </div>
                     <div class="cta-btn btnres">

                     <a href="javascript:;" data-toggle="modal" data-target="#exampleModal" class="btn btnres1 order_button2" >Get A Quote</a>

                    <a href="javascript:;$zopim.livechat.window.toggle()"  class="btn btnres2" >Get Started</a>


                </div>

                </div>
                 <div class="col-md-6">

 <?php include "includes/banner-form.php"; ?>               </div>
                </div>
            </div>
        </div>
    </div>
</section>

<section id="lp-writing">
    <div class="container">
        <div class="row">
            <div class="col-md-6">
                 <h2>We Connect You with Book Writing Specialists of Your Genre and Niche.</h2>
                 <br>
                <div class="inner-txt-p">
                                <p>
                                    Having a book published under one's name is a dream we all share. But not all of us have enough time or the required oomph to pen down a top-quality, publishable book. This is where our ghostwriting expertise comes in handy. We help you realise the idea behind your book by listening to you, drafting a structure, putting pen to paper and in turn producing a book worthy of attention. At Time Square Publishers, we align our goals with yours and help you speak your mind!
                                </p>
                            </div>
                            <br>
                             <div class="cta-btn">

                     <a href="javascript:;" data-toggle="modal" data-target="#exampleModal" class="btn order_button2" >Get A Quote</a>

                    <a href="javascript:;$zopim.livechat.window.toggle()"  class="btn liveChat" >Live Chat</a>


                </div>

              
            </div>
               <div class=" col-md-6 inner-tx-p">
                            <div class="inner-img-lp">
                                <img class="img-sec6 " src="images/book-writng-sr.png">
                            </div>
                        </div>
            </div>
        </div>
    </div>

</section>
<section id="writing-ser">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="write-txt">
                    <h2>Our Approach Is Client-Centric And Bespoke</h2>
                    
                </div>
            </div>
            <div class="col-md-12 write-main-div">
                <div class="col-md-6 col-lg-3 ser-img-box">
                    <div class="ser-box ser1">
                        <div class="img-box img-ser1"></div>
                        <div class="ser-box-txt">
                            <h3>Widespread Expertise </h3>
                            <p class="list-scroll">
                                With Time Square Publishers, the sky is your limit. Our experienced team of writers specialise in a wide variety of genres and niches. Whether it is an autobiography, a piece of fiction or a well-researched business publication – we ensure exceptional quality and an unparalleled service.
                            </p>
                          
                        </div>
                    </div>
                </div>
                <div class="col-md-6 col-lg-3 ser-img-box">
                    <div class="ser-box ser4">
                        <div class="img-box img-ser2"></div>
                        <div class="ser-box-txt">
                            <h3>Personalised Service</h3>
                            <p class="list-scroll">
                                We assign a dedicated team consisting of genre and niche-specific writers to your project based on your unique requirements. We patiently listen to your instructions, formulate a schematic outline and flesh it out into a complete book within the estimated time promised.
                            </p>
                            
                        </div>
                    </div>
                </div>
                <div class="col-md-6 col-lg-3 ser-img-box">
                    <div class="ser-box ser2">
                        <div class="img-box img-ser3"></div>
                        <div class="ser-box-txt">
                            <h3>Client Communication</h3>
                            <p class="list-scroll">
                                For us, no two clients and projects are alike. We offer a bespoke service and, henceforth, maintain a particular emphasis on effective client communication as we walk you through every step of the process. We stay true to our word and ensure 100% client satisfaction.
                            </p>
                           
                        </div>
                    </div>
                </div>

            </div>
           
        </div>
    </div>
</section>

<section id="cta-sec">

    <div class="container">

        <div class="row">

            <div class="col-md-12 cta-box">

                <div class="cta-txt">

                    <h2>Let us take your book to the next level</h2>

                    <p>We help bring your ideas to life in the form of a sedulously written and published book</p>

                </div>

                <div class="cta-btn">

                    <a href="tel:+ (888) 402-0283" class="cta-btn-1" onclick="gtag('config', 'AW-11140042703/MRjtCP3qh6gYEM-f_r8p', { 'phone_conversion_number': '(888) 402-0283'});">Call Us  (888) 402-0283</a>
                    
                    <a href="javascript:;$zopim.livechat.window.toggle()" onclick="setButtonURL();" class="cta-btn-2 liveChat" >Live Chat</a>

                    <a href="javascript:;" class="cta-btn-3 order_button2">Get A Quote</a>

                </div>

            </div>

        </div>

    </div>



</section>
<section id="sample">
    <div class="container">
        <div class="row">
            <div class="container">
                <div class="col-md-12">
                    <div class="sample-txt">
                        <h2><b>Our Recent Portfolio</b></h2>
                        <p>Our work speaks for itself. We believe in offering the best value and most personalised service to you.</p>
                    </div>
                </div>
            </div>
        </div>

        <!-- portfolio -->
        <div class="sample-tab">
            <div align="center">
               
            </div>
            <br>

              <div id="tab1" class="tab-pane active show">
                   <div class="book-covers">
                    
                        
                        
                        <div class="body-content">
                            <div class="cover">
                                <img class="" src="images/book-cover/1.jpg" >
                            </div>
                        </div>
                        
                        <div class="body-content">
                            <div class="cover">
                                <img class="" src="images/book-cover/2.jpg" >
                                <div class="badge rounded bg-body color-blue"></div>
                            </div>
                        </div>
                        
                        <div class="body-content">
                            <div class="cover">
                                <img class="" src="images/book-cover/3.jpg" >
                                <div class="badge rounded bg-body color-blue"></div>
                            </div>
                        </div>
                        
                        <div class="body-content">
                            <div class="cover">
                                <img class="" src="images/book-cover/4.jpg" >
                            </div>
                        </div>
                        <div class="body-content">
                            <div class="cover">
                                <img class="" src="images/book-cover/5.jpg" >
                            </div>
                        </div>
                        <div class="body-content">
                            <div class="cover">
                                <img class="" src="images/book-cover/6.jpg" >
                            </div>
                        </div>
                        <div class="body-content">
                            <div class="cover">
                                <img class="" src="images/book-cover/7.jpg" >
                            </div>
                        </div>
                        <div class="body-content">
                            <div class="cover">
                                <img class="" src="images/book-cover/8.jpg" >
                            </div>
                        </div>
                        <div class="body-content">
                            <div class="cover">
                                <img class="" src="images/book-cover/9.jpg" >
                            </div>
                        </div>
                        <div class="body-content">
                            <div class="cover">
                                <img class="" src="images/book-cover/10.jpg" >
                            </div>
                        </div>

                       
                        
                    </div>
                </div>
    </div>
</div>
</div>

</section>

<!-- creative-ser -->
<section id="creative-tab2" class="">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="creative-txt">
                    <h2 class="text-center">Our Process</h2>
                    
                </div>
            </div>
        </div>
        <div class="row faq-tab-div2">
            <!-- Nav tabs -->

            <div class="col-md-6">
                <div id="crtab2-1" class="tabcontent2" style="display: block;">
                    <div class="ctr-tavb-img">
                        <img class="img-fluid " src="images/p-1.png">
                    </div>
                </div>
                <div id="crtab2-2" class="tabcontent2" style="display: none;">
                    <div class="ctr-tavb-img">
                        <img class="img-fluid " src="images/p-2.png">
                    </div>
                </div>
                <div id="crtab2-3" class="tabcontent2" style="display: none;">
                    <div class="ctr-tavb-img">
                        <img class="img-fluid " src="images/p-3.png">
                    </div>
                </div>
                <div id="crtab2-4" class="tabcontent2" style="display: none;">
                    <div class="ctr-tavb-img">
                        <img class="img-fluid " src="images/p-4.png">
                    </div>
                </div>
            </div>

            <!-- ul -->
            <div class="col-md-6">
                <div class="tab crt-tab-menu">
                    <div class="border-lt">
                        <button class="tablinks2 btn-one-cr active" data-toggle="modal" data-target="#Mymodal" onclick="openCity2(event, 'crtab2-1')" id="defaultOpen2">
                            <div class="tab-txt-2 tab-txt-img1">
                                <h3>Research and Outlining the First Draft</h3>
                                <p>
                                    Before delving into the manuscript, we form a clear understanding of your idea, instructions and requirements. We then conduct necessary research and devise a preliminary outline and a tentative table of contents for your review.
                                </p>
                            </div>
                        </button>
                        <button class="tablinks2" onclick="openCity2(event, 'crtab2-2')">
                            <div class="tab-txt-2 tab-txt-img2">
                                <h3>Writing</h3>
                                <p>Once you approve the outline and table of contents, your dedicated writing team will write and share drafts of the manuscript with you chapter by chapter. Throughout the writing process, you have the facility of requesting an unlimited number of revisions till you are 100% satisfied.</p>
                            </div>
                        </button>
                        <button class="tablinks2" onclick="openCity2(event, 'crtab2-3')">
                            <div class="tab-txt-2 tab-txt-img3">
                                <h3>Critical Review, Editing and Proofreading</h3>
                                <p>
                                    Every draft we share with you is edited and proofread once written. Once we complete writing your manuscript, our editors perform a critical assessment of it, proofread and edit it thoroughly before finalisation.
                                </p>
                            </div>
                        </button>
                        <button class="tablinks2" onclick="openCity2(event, 'crtab2-4')">
                            <div class="tab-txt-2 tab-txt-img4">
                                <h3>Formatting, Typesetting and Design</h3>
                                <p>
                                    Once your manuscript is finalised and approved from your end, we set the layout of the book, format it extensively, perform typesetting as per International publishing standards and design the book's cover as per your preferences.
                                </p>
                            </div>
                        </button>
                    </div>
                </div>
            </div>

        </div>
    </div>
</section>

<?php
include 'includes/contact.php';
?>


<?php
include 'includes/footer.php';
$page = 'home';
?>