<?php
$page = 'Proofreading | Time Square Publishers';
$pageDesc = '""';
$pageTag = '""';
include 'includes/header.php';
?>
   <section id="banner" class="banneroad01 bprae">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="row align-items-center">
                        <div class="col-md-6">
                            <div class="bnr-txt btn-tx-cp">
                                <h4>Make Your Final Drafts Flawless</h4>
                                <h2>Our Editors and Proofreaders Perform a Hawk-Eyed Scrutiny on Your Written Pieces.
                                </h2>
                                <p><a href="javascript:;">Time Square Publishers</a> have linguistic professionals who proofread and edit your book and point out
                                    grammatical errors, structural mistakes, verb issues and more to help you improve
                                    your handwritten masterpiece</p>

                            </div>

                            <div class="cta-btn btnres">

                                <a href="javascript:;" data-toggle="modal" data-target="#exampleModal" class="btn btnres1 order_button2">Get A Quote</a>

                                <a href="javascript:;$zopim.livechat.window.toggle()"  class="btn btnres2">Get Started</a>


                            </div>

                        </div>
                        <div class="col-md-6">
                        
  <?php include "includes/banner-form.php"; ?>                       </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section id="lp-writing">
        <div class="container">
            <div class="row">
                <div class="col-md-6">
                    <h2>Perfecting Your Books With Unparalleled Editing And Proofreading Services.</h2>
                    <br>
                    <div class="inner-txt-p">
                        <p>Whether you are an internationally acclaimed author or a newbie, you need a fresh pair of
                            eyes to go through your best work. At Time Square Publishers our team of proofreaders make sure
                            that the written copies of your dreams are error-free and grammatically correct. We house
                            industry's best, most versatile experts who analyse and rid your work of art from any
                            possible mistakes that there may be.</p>
                    </div>
                    <br>
                    <div class="cta-btn">

                        <a href="javascript:;" data-toggle="modal" data-target="#exampleModal" class="btn order_button2">Get A Quote</a>

                        <a href="javascript:;$zopim.livechat.window.toggle()" onclick="setButtonURL();" class="btn liveChat">Live Chat</a>
                    </div>
                </div>
                <div class=" col-md-6 inner-tx-p">
                    <div class="inner-img-lp">
                        <img class="img-sec8" src="images/proof-read.png">
                    </div>
                </div>
            </div>
        </div>
        </div>

    </section>
    <section id="writing-ser">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="write-txt">
                        <h2>Our Approach Is Client-Centric And Bespoke</h2>

                    </div>
                </div>
                <div class="col-md-12 write-main-div">
                    <div class="col-md-6 col-lg-3 ser-img-box">
                        <div class="ser-box ser1">
                            <div class="img-box img-ser1"></div>
                            <div class="ser-box-txt">
                                <h3>Widespread Expertise</h3>
                                <p class="list-scroll">With Time Square Publishers the sky is your limit. Our experienced
                                    team of bookmarketeers has writers specialised in multiple genres. Whether it's an
                                    autobiography, a piece of fiction, or a well-researched business publication – we
                                    ensure exceptional quality and unparalleled service.</p>

                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-3 ser-img-box">
                        <div class="ser-box ser4">
                            <div class="img-box img-ser2"></div>
                            <div class="ser-box-txt">
                                <h3>Personalised Service</h3>
                                <p class="list-scroll">Based on your unique requirements and genre, we assign an expert
                                    to your project. We patiently listen to your instructions, formulate a schematic
                                    outline, and complete it within the estimated time promised.</p>

                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-3 ser-img-box">
                        <div class="ser-box ser2">
                            <div class="img-box img-ser3"></div>
                            <div class="ser-box-txt">
                                <h3>Client Communication</h3>
                                <p class="list-scroll">For us, no two clients and projects are alike. We offer a bespoke
                                    service and henceforth, we keep a particular emphasis on effective client
                                    communication to walk you through every step of the process. We stay true to our
                                    word and offer 100% client satisfaction.</p>

                            </div>
                        </div>
                    </div>

                </div>

            </div>
        </div>
    </section>
    <!-- landing-page-inner -->
    <!-- cta-1 -->


  


<section id="cta-sec">

    <div class="container">

        <div class="row">

            <div class="col-md-12 cta-box">

                <div class="cta-txt">

                    <h2>Let us take your book to the next level</h2>

                    <p>We help bring your ideas to life in the form of a sedulously written and published book</p>

                </div>

                <div class="cta-btn">

                  <a href="tel:+ (888) 402-0283" class="cta-btn-1" onclick="gtag('config', 'AW-11140042703/MRjtCP3qh6gYEM-f_r8p', { 'phone_conversion_number': '(888) 402-0283'});">Call Us  (888) 402-0283</a>

                    <a href="javascript:;$zopim.livechat.window.toggle()" onclick="setButtonURL();" class="cta-btn-2 liveChat" >Live Chat</a>

                    <a href="javascript:;" class="cta-btn-3 order_button2">Get A Quote</a>

                </div>

            </div>

        </div>

    </div>



</section>
<section id="sample">
    <div class="container">
        <div class="row">
            <div class="container">
                <div class="col-md-12">
                    <div class="sample-txt">
                        <h2><b>Our Recent Portfolio</b></h2>
                        <p>Our work speaks for itself. We believe in offering the best value and most personalised service to you.</p>
                    </div>
                </div>
            </div>
        </div>
        <div class="sample-tab">
            <div align="center">
               
            </div>
            <br>

                <div id="tab1" class="tab-pane active show">
                   <div class="book-covers">
                    
                        
                        
                        <div class="body-content">
                            <div class="cover">
                                <img class="" src="images/book-cover/1.jpg" >
                            </div>
                        </div>
                        
                        <div class="body-content">
                            <div class="cover">
                                <img class="" src="images/book-cover/2.jpg" >
                                <div class="badge rounded bg-body color-blue"></div>
                            </div>
                        </div>
                        
                        <div class="body-content">
                            <div class="cover">
                                <img class="" src="images/book-cover/3.jpg" >
                                <div class="badge rounded bg-body color-blue"></div>
                            </div>
                        </div>
                        
                        <div class="body-content">
                            <div class="cover">
                                <img class="" src="images/book-cover/4.jpg" >
                            </div>
                        </div>
                        <div class="body-content">
                            <div class="cover">
                                <img class="" src="images/book-cover/5.jpg" >
                            </div>
                        </div>
                        <div class="body-content">
                            <div class="cover">
                                <img class="" src="images/book-cover/6.jpg" >
                            </div>
                        </div>
                        <div class="body-content">
                            <div class="cover">
                                <img class="" src="images/book-cover/7.jpg" >
                            </div>
                        </div>
                        <div class="body-content">
                            <div class="cover">
                                <img class="" src="images/book-cover/8.jpg" >
                            </div>
                        </div>
                        <div class="body-content">
                            <div class="cover">
                                <img class="" src="images/book-cover/9.jpg" >
                            </div>
                        </div>
                        <div class="body-content">
                            <div class="cover">
                                <img class="" src="images/book-cover/10.jpg" >
                            </div>
                        </div>
                    </div>
                </div>
    </div>
</div>
</div>

</section>
    <!-- creative-ser -->
    <section id="creative-tab2" class="">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="creative-txt">
                        <h2 class="text-center">Our Process</h2>

                    </div>
                </div>
            </div>
            <div class="row faq-tab-div2">
                <!-- Nav tabs -->

                <div class="col-md-6">
                    <div id="crtab2-1" class="tabcontent2" style="display: block;">
                        <div class="ctr-tavb-img">
                            <img class="img-fluid" src="images/publishing/1.png">
                        </div>
                    </div>
                    <div id="crtab2-2" class="tabcontent2" style="display: none;">
                        <div class="ctr-tavb-img">
                            <img class="img-fluid" src="images/publishing/2.png">
                        </div>
                    </div>
                    <div id="crtab2-3" class="tabcontent2" style="display: none;">
                        <div class="ctr-tavb-img">
                            <img class="img-fluid" src="images/publishing/3.png">
                        </div>
                    </div>
                    <div id="crtab2-4" class="tabcontent2" style="display: none;">
                        <div class="ctr-tavb-img">
                            <img class="img-fluid" src="images/publishing/4.png">
                        </div>
                    </div>
                </div>

                <!-- ul -->
                <div class="col-md-6">
                    <div class="tab crt-tab-menu">
                        <div class="border-lt">
                            <button class="tablinks2 btn-one-cr active" data-toggle="modal" data-target="#Mymodal" onclick="openCity2(event, 'crtab2-1')" id="defaultOpen2">
                                <div class="tab-txt-2 tab-txt-img1">
                                    <h3>Draft Submission</h3>
                                    <p>Our clients submit the draft along with a project brief, a set of instructions
                                        about editing, proofing, and let us know their expectations for improvement.</p>
                                </div>
                            </button>
                            <button class="tablinks2" onclick="openCity2(event, 'crtab2-2')">
                                <div class="tab-txt-2 tab-txt-img2">
                                    <h3>Thorough Editing And Proofreading</h3>
                                    <p>We assign a dedicated copyeditor to every project whose job is to churn coffee
                                        and thoroughly read and review the client submitted drafts with a keen eye for
                                        mistakes.</p>
                                </div>
                            </button>
                            <button class="tablinks2" onclick="openCity2(event, 'crtab2-3')">
                                <div class="tab-txt-2 tab-txt-img3">
                                    <h3>Perfecting Each And Every Sentence</h3>
                                    <p>Our proofreaders have an eye for teeny-tiny mistakes and are obsessed with
                                        correcting them at full-blown perfectionism. We fix all typos and errors and
                                        peruses the manuscript one more time to make sure there is no lacking remained
                                        in the final draft.</p>
                                </div>
                            </button>
                            <button class="tablinks2" onclick="openCity2(event, 'crtab2-4')">
                                <div class="tab-txt-2 tab-txt-img4">
                                    <h3>Software Scanning</h3>
                                    <p>The human-edited draft is run on standard digital writing software such as
                                        Grammarly, Copyscape, and Hemingway for 100% error-free results.</p>
                                </div>
                            </button>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </section>
<?php
include 'includes/contact.php';
?>
    <!-- contact-form -->


<?php
include 'includes/footer.php';
$page = 'home';
?>